1

주제: 1.8로 드디어 업그레이드 할 수 있겠네요

현재 쓰고 있는 호스팅업체가
텍스트큐브 1.8이 막 나왔을 때는 지원을 하지 않아
1.7을 쓰고 있었는데
며칠전에 혹시나...해서 문의글을 올렸더니 지원한다네요.

다만 서버를 옮겨야해서 월요일에 전화 걸어야할 듯...

그래도
앞으로도 계속 모를 뻔 했는데,
지금이나마 알아서 판올림하니 기쁘네요.

역시 감은 나무를 흔드는 사람에게만 떨어지나 봅니다.

유기군 (2011-10-29 15:30:20)에 의해 마지막으로 수정

2

답글: 1.8로 드디어 업그레이드 할 수 있겠네요

이제 1.8로 더 빠른 텍스트큐브를 쓰실 수 있겠네요.

텍스트큐브를 이용하시다 불편하신 점 있으시면 아래로 연락주세요.
Needlworks/TNF - LonnieNa
nateon : y12x2 (a.t) nate.com / mail : lonniena (a.t) needlworks.org
http://twitter.com/@textcube